.col-md-4 {width: 33.3333%;float: left;}
p.pred {    font-size: 16px;
    text-align: center;
    font-weight: normal;
    color: #878787;
    margin-bottom: 25px;}
     #t3-footer .module-title {
    font-size: 24px;
    color: #de1111;
    font-weight: 600;
    text-align: center;
    border-bottom: 2px solid #EC1515;
    padding-bottom: 20px;
    text-transform: uppercase;
}

.moduletable_map_inner{margin-top: 30px;}
.bt_scrolling .moduletable_map_inner h3.module-title {    margin-bottom: 30px;}
.copy_text{    margin-top: 20px;
    font-size: 14px;}
    #Mod143 .well {background: none!important;
    border: none;
    box-shadow: none;}
    .carousel-inner .thumbnail {border: none;}
      #Mod143  .carousel-control{top: 45%;}
      .w50 {    width: 50%;
    float: left;}

    div#foxcontainer_m106 #mid_106-text0 { width: 46%;    float: left; margin: 5px 2%;}
    div#foxcontainer_m106 #mid_106-text1{width: 46%;    float: left; margin: 5px 2%;}
    div#foxcontainer_m106 #mid_106-text2{width: 46%;    float: left; margin: 5px 2%;}
    div#foxcontainer_m106 #mid_106-dropdown0{    width: 45.5%;    float: left;    margin: 5px 2.5% 5px 2%;}
    div#foxcontainer_m106 #mid_106-text3{width: 46%;    float: left; margin: 5px 2%;}
    div#foxcontainer_m106 #mid_106-text4{width: 46%;    float: left; margin: 5px 2%;}
    div#foxcontainer_m106 #mid_106-textarea0{width: 96%;    float: left; margin: 5px 2%;}
    div#foxcontainer_m106 span.help-block {    font-size: 100%;    color: #fff;}
     div#foxcontainer_m106  #mid_106-buttons{text-align: center;}
    #t3-footer div#foxcontainer_m106 .fox_form input[type="text"]{font-size: 15px;    font-weight: bold;}
    #t3-footer div#foxcontainer_m106 .fox_form input[type="text"]{font-size: 15px;    font-weight: bold;}
     #t3-footer div#foxcontainer_m106 select,  #t3-footer div#foxcontainer_m106 input[type="text"] {    height: 36px;    line-height: 36px;}
     #t3-footer div#foxcontainer_m106 .chzn-container-single .chzn-single{    height: 36px;    line-height: 36px;    font-size: 15px;    color: #999;    font-weight: bold;}
     div#foxcontainer_m106 .chzn-container-single .chzn-single div b{    background-size: 70px auto;}
     div#foxcontainer_m106 .fox_form textarea{font-size: 15px;
    font-weight: bold;}
    div#foxcontainer_m106 .fox_form input[type="text"]:hover, div#foxcontainer_m106 .fox_form textarea:hover, div#foxcontainer_m106 .fox_form input[type="text"]:focus, div#foxcontainer_m106 .fox_form textarea:focus {
    background-color: #f5f5f5!important;
}
div#foxcontainer_m106 button.btn, div#foxcontainer_m106 input[type="submit"].btn {
    background: #de1111;
    border: 2px solid #de1111;
    color: #fff!important;
}
div#foxcontainer_m106{border: 2px #ec1515 solid;}
div#foxcontainer_m106 .required, div#foxcontainer_m106 .asterisk {
    color: #b94a48;
    font-weight: bold;
    display: none;
}